uuid: 9029e37c-3bb8-494e-ade2-2493b435a0e5
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_notes
    - profile.type.service_address_invoice
id: profile.service_address_invoice.field_notes
field_name: field_notes
entity_type: profile
bundle: service_address_invoice
label: 'Customer Notes'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
